#nouveautes {

}

.nouveaute {
	float:none;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	min-height:35px;
	margin-top:5px;
	display:block;
	text-decoration: none;
}

.nouveaute .tit {
	display:block;
	font-size:12px;
	line-height:14px;
	color: #a5a6a8;
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	font-weight: normal;
	margin-bottom:10px;
	text-decoration: none;

}
.nouveaute .tit:hover {
	color: #222222;
}
.nouveaute img {
	float:right;
	height:30px;
}